/* CSS Document */
@media screen {

body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
	text-align:justify;
	word-spacing: .1em;
}
body {
	background-color: #dddddd;
	background-image: url(lucifer-decoration-0.jpg);  /* Page graphic from Lucifer 1887 */
	background-repeat: repeat;
	margin-left: 6em;
	margin-top: 2em;
	margin-right: 6em;
	margin-bottom: 2em;
}

p				{ font-size:1em; text-align:justify }
p.quotation		{ padding:0em 3em 0em 3em; font-size:.9em}
h2				{ font-size:1.2em }
h3				{ font-size:1.2em; text-align:center; color: #bb8822 }
h4				{ font-size:1.15em; color:#000000; }
h5				{ font-size:1.0em; color: #3a75c4 }
.larger			{ font-size:1.3em }
.smaller		{ font-size:.9em }
.bottomnotes	{ font-size:.75em; padding-top:1em }
.centre			{ text-align:center }
.indent			{ padding-left:3em }
.indent-indent	{ padding-left:6em }
.indent-upclose	{ padding-left:3em; margin-top:-0.4em }
.az-index		{ font-size:1.0em; text-align:center; font-weight:bold; background-color: #f6f6f6; margin-top:0em; margin-bottom:0em; padding-top:0em; padding-bottom:0em  }
.sans			{ font-family:Arial, Helvetica, sans-serif }

td.pictures			{ font-family: "Times New Roman", Times, serif;	font-size:1.0em; text-align:center; }
td.picturetitles	{ font-family: "Times New Roman", Times, serif; font-size:0.9em; text-align:center; padding-bottom:.8em  }


hr { color: #afbece; width: 100% }


div.pagesurface	{
	background-color:#FFFFFF;
	padding:1.5em 3em 2em 3em;
    width:81%;	
/* Centres the div */	
	margin:auto;
}

div.pagebody	{ font-size:100%; font-family:'Times New Roman', Times, serif }

div.topnav    { position:relative; top: -1.0em; width: 27em; background-color: #D0D0D0; margin:auto; text-align:center; }
div.bottomnav { position:relative; top: 0.5em; width: 4em;  background-color: #D0D0D0; margin:auto; text-align:center; }

a:link		{ color: #0000ff; text-decoration: none }
a:visited	{ color: #0000ff; text-decoration: none }
a:hover		{ color: #cc0066; background-color: #eceef7; text-decoration: none }
a:active	{ color: #0000ff; text-decoration: none }


/* Following must be in correct sequence */
h3.heading a:link		{ color: #bb8822; background-color: #ffffff }
h3.heading a:visited	{ color: #bb8822; background-color: #ffffff }
h3.heading a:hover		{ color: #cc0066; background-color: #eceef7 }
h3.heading a:active		{ color: #bb8822; background-color: #ffffff }
/* Above must be in correct sequence */


/* Following must be in correct sequence */
h4.charnav a:link		{ color: #000000; background-color: #ffffff }
h4.charnav a:visited	{ color: #000000; background-color: #ffffff }
h4.charnav a:hover		{ color: #cc0066; background-color: #eceef7 }
h4.charnav a:active		{ color: #000000; background-color: #ffffff }
/* Above must be in correct sequence */

}

@media print {

body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
	word-spacing: .1em;
}

p.quotation { padding:0em 3em 0em 3em; font-size:.85em}
td.pictures			{ font-family: "Times New Roman", Times, serif;	font-size:1.0em; text-align:center; }
td.picturetitles	{ font-family: "Times New Roman", Times, serif; font-size:0.9em; text-align:center; padding-bottom:.8em  }

.sans			{ font-family:Arial, Helvetica, sans-serif }

div.topnav, div.bottomnav {display:none}

div.pagesurface	{
	background-color:#FFFFFF;
	padding:0em 0em 0em 0em;
	width:52em;
/* Centres the div */	
	margin:auto;
	}
	
div.pagebody	{ font-size:100%; font-family:'Times New Roman', Times, serif }	
	
}